## golang-github-bahlo-generic-list-go 0.2.0

=== debian/changelog ===
golang-github-bahlo-generic-list-go (0.2.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 27 Jan 2025 09:57:52 +0100

golang-github-bahlo-generic-list-go (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1093248)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 16 Jan 2025 22:53:27 +0100
