=== debian/control ===
Source: golang-github-bahlo-generic-list-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bahlo-generic-list-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bahlo-generic-list-go.git
Homepage: https://github.com/bahlo/generic-list-go
XS-Go-Import-Path: github.com/bahlo/generic-list-go

Package: golang-github-bahlo-generic-list-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go container/list but with generics (library)
 Go container/list (https://pkg.go.dev/container/list) but with generics.
 .
 The code is based on container/list in go1.18beta2.
 .
 This package contains the Go development library.
